.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6a87b044-18df-5e8b-d0c9-d8c1b55a32cc {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-1989f421-99d1-a83b-2e63-7468bec43b80 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
